body {
/*	min-width: 820px; */
/*	max-width:860px; */
	max-width:5555px;
/*	background-image: url(images/route2d.png); */
	background-image:none;
    -webkit-font-smoothing: antialiased;
    height: auto !important;
/*    min-height: 200px; */
    height: 100%;
    min-height: 100%;
    text-rendering: optimizeLegibility;
	width:100%;
}
body, td, th {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Verdana, Helvetica, Arial, sans-serif; 
    font-weight: normal;	/* was 400 */
	font-size: 14px;
/*	line-height: 18px; */
}
/* .break { margin:5px; padding:5px; } */
.ucfont {
/*	font-family: Arial, Helvetica, sans-serif; */
/*    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; */
	font-weight: bold;
	color: #0033CC;
}
.latimer {
/*	font-family: Arial, Helvetica, sans-serif; */
/*    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; */
	font-weight: bold;
	font-style:italic;
	color: #C60;
}


.filler { line-height:10px }
form {
	background-color: #CCCCCC;
	border-color:#333333;
	border-width:2px;
}
.form2 {
	background-color:#99CCCC;
	border-color:#0033CC;
	border-width:2px;
}
.uform {
	background-color:white;
	border-color:white;
	border-width:2px;
}
#sidebar { float:left; margin:0; padding: 0; }
#mcontent {
/*	display:table-row; */
	width:100%;
}

#bg { position: absolute; top: 0; left: 0; z-index:-20; width:100%;}
#logo { position: absolute; top:30%; left:30%; z-index:-10; width:50%; }

/* button at the bottom of main page */
#findspeed { position:absolute; bottom:15%; left:45%; height:50px; width:177px; background-image: url('images/findspeed2.png'); z-index:20; }
#findspeed:hover { background-image: url('images/findspeed2_h.png'); }
/*
 **********************************************************************
 * Default text decoration on links
 */
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
a:link {
/*	color:#414958; */
	text-decoration: underline;
}
a:visited {
/*	color: #4E5869; */
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: underline;
}

/*
 *****************************************************
 *  Header stuff
 */
header {
	width:100%;
	border-width:0;
	font-size: 24px;
  	color:yellow;
	height:48px;
	display: flex;
	flex-direction:row;
	line-height:32px;
	position:fixed;
	text-align:left;
    font-weight: 700;
	font-size: 18px;
	padding-top:10px;
	z-index:700;
	opacity:0.9;
}
    header > .menuDown {
        box-shadow: 0 3px 5px rgba(0,0,0,0.15);  /* was 0.15 originally, .85 does not seem better */
    }
    
    header > .menuUp {
        box-shadow: none;
    }
	header > nav {
        flex: 1;
        transform: 300ms all ease;
		background-color: transparent;
		display: block;
		margin-right:50px;
	}

		header nav > ul {
            list-style-type: none;    
			display: flex;
			flex-flow: row wrap;
			justify-content: flex-end;
		}
		
			header nav > ul > li {
				border-bottom: none;
                position: relative;
			}

				header nav > ul > li > a {
                    display: block;
/*                    color:white; */
                    font-weight: 700;
                    text-decoration: none;
                    transition: 250ms all ease;
					padding: 0 1.25rem;	/* was 0 1.25 */
				}
				header nav > ul > li > a:link {
                    text-decoration: none;
				}
					
					header nav > ul > li > a span.toggle {
                        background-color: rgba(0,0,0,0.05);
                        border-radius: 3rem;
                        color: #A9C0C0;
                        font-size: 0.75em;
                        font-weight: 500;
                        padding: 2px 8px;
/*                        text-transform: lowercase;     */
						display: none;    
					}
					
					header nav > ul > li > a span.caret {
						border-bottom: 4px solid transparent;
/*						border-top: 4px solid white; */
						border-right: 4px solid transparent;
						border-left: 4px solid transparent;
						border-radius: 1px;
						content: "";
						display: inline-block;
						height: 0;
						margin: 0 0 0 .25rem;
						transition: 250ms all ease;
						width: 0;
						vertical-align: middle;
					}
					
						header > nav > ul > li:hover > a {
							color: rgba(0,48,192,0.95);    /* rgb(140, 193, 193); and 0.7  rgba(0,48,192,0.95) */
						}
					
						header nav > ul > li:hover > a span.caret {
							border-top-color: rgba(0,48,192,0.7);	/* was 0.7 */
							transform: rotate(270deg); 
						}

						header nav > ul > li:hover > nav {
							background-color: rgb(87,87,87);
/*							opacity:0.85; */
/*							background-color: #9fc; */
							border-radius: .25em;
							box-shadow: 0 2px 8px rgba(0,0,0,0.9);	/* was 0.6 */
							display: block;
							line-height: 2em;
							right: -50%;
							width: 230px;
						}
						                
					header nav > ul > li > nav {
/*						background-color: rgb(51,51,51); */
						border-radius: 1em;
						box-shadow: 0 2px 8px rgba(0,0,0,0.9);	/* 0.6 */
						display: none;
						overflow: hidden;
						position: absolute;
						right: 3%;
						width: 94%;
						z-index: 100;
					}

						header > nav > ul > li > nav > ul > li > a {
							color: rgba(255,255,255,0.6);	/* 0.6 */
/*							transition: 300ms all ease; */
						}
						
							header > nav > ul > li > nav > ul > li:hover, header > nav > ul > li > nav > ul > li > a:hover {
								color: rgba(255,255,0,0.9);	/* rgba(0,48,192,0.7); rgba(63,111,255 */
/*								width: 230px;
								text-align:right; */
								transition: 300ms all ease;
/*								color: rgba(255,255,255,1); */
							}

#curpage { color:#6FF; padding-right:1.2em; }

/*
 *
 */
p { margin-top:12px; }
.biggap, .gap { padding-top:10px; }
.biggap { padding-bottom:10px; }

.valign2 {
/*	-webkit-transform: translateX(20px);
	-ms-transform: translateX(20px);
	transform: translateX(20px);
	-webkit-transform: translateY(-65%);
	-ms-transform: translateY(-65%);
	transform: translateY(-65%); */
	float:left;
	margin-top:8px;
	display:block;
}
.valign3 {
	float:left;
	display:block;
}
.shrink, .shrink2 { display:inline; }
.shrink { float:left; }

#logo { position: absolute; left:30%; z-index:-10; width:50%; }

@media only screen and (min-width:632px) {
	#main {
		display:block;
		overflow:auto;
		padding:70px 5px 5px 5px;	/* top, right, bottom, left */
	}
	#logo { top:30%; }
	#homeref { float:left; }
	#hometag { display:none; visibility:hidden; }
	#findspeed { left:45%; }
	.superscript {
		float:right;
		width:150px;
		font-size:9px;
		font-weight:bold;
		font-style:italic;
		color:#eee;
		overflow:hidden;
	}
	figure.left > a > img, figure.right > a > img { width:240px!important; }
	figcaption {display:block; vertical-align:middle; font-size:13px; font-style:italic; height:13px;}
	#navbtn { display:none; visibility:hidden; }
	#navigation, header { display:block; visibility:visible; }

	/* .descr2 img:hover, .descr2 img:active, .descr2a img:hover, .descr2a img:active { */
	.descr2 img:hover, .descr2a img:hover {
		z-index:1111 !important;
		-webkit-transform:scale(2); /* Safari and Chrome */
		-moz-transform:scale(2); /* Firefox */
		-ms-transform:scale(2); /* IE 9 */
		-o-transform:scale(2); /* Opera */
		 transform:scale(2);
	}
	.img { width:80%; }
}
@media only screen and (min-width:564px) and (max-width:631px) {
	#main {
		display:block;
		overflow:auto;
		padding-left:8px;
		padding-top:70px;
	}
	#homeref {
		float:left;
		display:none;
		visibility:hidden;
	}
	#hometag { display:block; visibility:visible; }
	#logo { top:30%; }
	#findspeed { left:38%;
		-webkit-transform:scale(0.75); /* Safari and Chrome */
		-moz-transform:scale(0.75); /* Firefox */
		-ms-transform:scale(0.75); /* IE 9 */
		-o-transform:scale(0.75); /* Opera */
		 transform:scale(0.75);
	}
	.title { padding-left:8px; }
	.superscript {
		float:right;
		width:150px;
		font-size:9px;
		font-weight: bold;
		font-style:italic;
		color:#eee;
	}
	figure.left > a > img, figure.right > a > img { width:240px!important; }
	figcaption {display:block; font-size:13px; vertical-align:middle; font-style:italic; height:13px;}
	#navbtn { display:none; visibility:hidden; }
	#navigation, header { display:block; visibility:visible; }
	/* .descr2 img:hover, .descr2 img:active, .descr2a img:hover, .descr2a img:active { */
	.descr2 img:hover, .descr2a img:hover {
		z-index:1111 !important;
		-webkit-transform:scale(2); /* Safari and Chrome */
		-moz-transform:scale(2); /* Firefox */
		-ms-transform:scale(2); /* IE 9 */
		-o-transform:scale(2); /* Opera */
		 transform:scale(2);
	}
	.img { width:95%; }
}
@media handheld, screen and (max-width:563px) {
	#main {
		margin-top:10px;
		margin-left:5px;
	}
	#hometag{ display:none; visibility:hidden; }
	.img { width:320px; }
	/*
	#main:before
	{
		clear: both;
		content: ' ';
		display: block;
	}
	*/
	#homeref {
		float:left;
		display:none;
		visibility:hidden;
	}
	#logo { top:50%; }
	#findspeed { left:30%;
		-webkit-transform:scale(0.5); /* Safari and Chrome */
		-moz-transform:scale(0.5); /* Firefox */
		-ms-transform:scale(0.5); /* IE 9 */
		-o-transform:scale(0.5); /* Opera */
		 transform:scale(0.5);
	}
	.title { padding-left:10px;	}
	.shrink { font-size:14px; line-height:15px; white-space:pre-line; padding-right:6px; }
	.shrink2 { font-size:18px; line-height:18px; }
	.superscript {
		display:none;
		visibility:hidden;
	}
	figure.left > a > img, figure.right > a > img { width:120px!important; }
	figcaption {display:block; font-size:13px; vertical-align:middle; font-style:italic; height:13px;}
	figcaption img { height:10px!important; width:45px!important; }
	#navbtn { display:block; visibility:visible; }
	#navigation, header { display:none; visibility:hidden; }
}

.bimg { 
	padding-right:8px; 
	width:32px !important;
	vertical-align:text-bottom;
/*	text-align:left;
	justify-content:left;
	align-items:left; */
}
.subtitle {
/*	font-family: Arial, Helvetica, sans-serif; */
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	color: #006666;
}

/*
.nav, .navLink {
	font-size: 14px;
  	font-weight: bold;
	background-color: #CCCCCC;
}
*/

/*
.footer {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	color: #333333;
	background-color: #CCCCCC;
}
*/
#foot { position:relative; bottom:2px; }
.legalspace, .hr {
	clear:both;
	width:100%;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:thin solid #888;
}
.legal {
	border-top:thin solid #777;
	width:220px;
	white-space:nowrap;
	margin:3px;
	padding:3px;
	font-size:9px;
	color:#777;
	padding-top:2px
}

.box1 {
	border-color: #CCCCCC #333333 #333333 #CCCCCC;
	border-width: medium;
    border-style: ridge;
	margin:8px;
	padding:4px;
}

.dingbat {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #99CC99;
	color: #006666; 
	font-weight: bolder;
	font-size: medium;
}

input.big {
	width: 100px;
}

input.small {
	width: 50px;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

ul, ul.ubullet {
/*
	list-style-position:outside;
	list-style-image: url(images/bullet.png);
*/
/*	padding-top:8px; */
	list-style:none;
	padding-left:10px;
}


ul.sendissue {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	list-style-position: outside;
	list-style-type: disc;
	list-style-image: none;
}
li.sendissue {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	list-style-position: outside;
	list-style-type: disc;
}

ul.ubullet > li {
	font-size: 14px;
	position:relative;
	background: url(images/bullet2.png) 0 3px no-repeat;
  	padding: 0 0 0px 15px;
	margin-left:0;
	margin-top:5px;
	margin-bottom:5px;
}

/*
ul.ubullet > li:before {
	background: #fff url(images/bullet.png) 0 3px no-repeat;
  	padding: 0 0 5px 15px;
}
*/
ol {
	list-style:outside decimal;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.box2 {
	border-width: 3px;
	border-style: solid;
	padding: 5px;
	border-color: black;
}
.box_blue, .box_yellow {
	text-align:center;
	border-width: 3px;
	border-style: solid;
	margin:5px;
	padding: 5px;
	border-color: #03C;
	font-size:15px;
}
.box_blue {
	background-color:#9FF;
	color:black;
}
.box_yellow {
	background-color:#FF9;
	color:black;
}
.box_blue > a:link, .box_yellow > a:link { 
	color:black;
	text-decoration: none;
}
.box_blue:hover, .box_yellow:hover {
	color:black;
	background-color:#6F6;
}
.box3col {
	padding: 5px;
}

hr { background:#333333 url(images/hrmetalg.png); border-width:0px; height:4px; width:80%; margin-left:5%; margin-top:14px; margin-bottom:14px; }
.hrform { border:thin solid black; height:2px; }

.mmhr { border-top:medium solid #666666 }
.mmcas { font-family:Arial,Helvetica,sans-serif; font-size:9pt; font-weight:bold; color:#333333; background-color:white;
		border-left:thin solid #999999; border-right:thin solid #999999; border-top:none; border-bottom:none; padding-right:2pt  }
.mmtable { border-left:thin solid #0033CC; border-right:thin solid #0033CC; border-top: none; border-bottom: none }

h1, h2, h3, h4, h5, h6 {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	padding-bottom:5px;
}
.img, .genimg { margin:8px; }
figure {display:inline; margin:8px;}
figure.left {float:left}
figure.right {float:right}

/* .img-text { text-align:justify; } */

a:link.hideLink { text-decoration: none; }
a:visited.hideLink { text-decoration: none; }
a:active.hideLink { text-decoration: none; }

h2 { color: #039; font-size:20px; }
h3 { font-size:18px; color:#333366; }
dt { color:#333333; }

.tblmain { border:solid #0033CC; }
.tblmain td { border:thin solid #0033CC; }
.tblhdr { background-color:#99CCCC; border:thin groove #0033CC; font-weight:bold; }
.tblcolnorm { border-color:#0033CC; padding:1px 2px; }
.tblcolnc, .tblcol { font-size:10pt; border-color:#0033CC; padding:1px 2px; }
.tblcol { text-align:center; } 
.tblcol2 { font-size:10pt; border-color:#0033CC; padding:5px; }

.imglist { height:80px; border-width:0; }
.icell { height:84px; border:thin groove #0033CC; padding:1px 2px; float:left; margin-bottom:1px; margin-right:1px; }
.tablediv { overflow-y:hidden; overflow-x:auto; width:375px; }

.codesnip { background-color:#CCFFFF; padding:2px; border:medium solid #0033CC;
	font-size:9pt; color:black; font-family: Courier New, Courier, mono;
	 }
.codeline { text-indent:10em; font-weight:bold; padding:4px 2px 4px 2px;
	font-size:9pt; color:#333300; font-family: Courier New, Courier, mono; }
.lafont {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bolder;
	color: #990000;
}
.pblue {
	color: #00C;
}
.pgreen {
	color: #390;
	font-weight: bold;
}
.abasic {
	font-weight: bold;
	color: #F60;
}
.afull {
	font-weight: bold;
	color: #90C;
}

/* =Clear Floated Elements
--------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

html body * span.clear,
html body * div.clear,
html body * li.clear,
html body * dd.clear
{
	background: none;
	border: 0;
	clear: both;
	display: block;
	float: none;
	font-size: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://www.positioniseverything.net/easyclearing.html */

.clearfix:after
{
	clear: both;
	content: '.';
	display: block;
	visibility: hidden;
	height: 0;
}

* html .clearfix
{
	height: 0.5%;
}

.clearfix
{
	display: block;
}


/* master menu
----------------------------------------------- */

#navbtn:after {
  content: '';
  display: table;
  clear: both;
}

/* for the smaller screen using buttons */
#navbtn button {
	float:left;
	z-index:500;
	background-color:#848484;
	-moz-border-radius:6px;
	border-radius:6px;
    border: none;
    color: white;
    padding: 8px;
/*	width:140px; */
	width:45%;
    text-align: center;
    text-decoration: none;
    display: block;
    font-size:16px;
	font-weight:bold;
	margin-left:5px;
    margin-top:10px;
    margin-bottom:2px;
	margin-right:10px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    border-radius: 4px;
    border: solid 2px #A9BFC0;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
}
#navbtn.nb_red { background-color:#C33; }
#navbtn.nb_green { background-color:#3F3; }
#navbtn.nb_blue { background-color:#03C; }
#navbtn button:focus,
#navbtn button:hover {
	color:#A9BFC0;
}
#navbtn { left:0; top:0; width:100%; margin-top:-4px; z-index:500; }
#navbtn button:active {
	background-color:#A9BFC0;
	color:#848484;
}
#navbtn button.disabled,
#navbtn button.disabled:hover,
#navbtn button.disabled:focus,
#navbtn button.disabled:active {
/*    opacity: 0.6; */
	background-color:#999;
    cursor: not-allowed;
	color:#06f;
}
.rodeogo {
	font-weight: bold;
	color: rgb(23,59,78);
	font-family: "MS Serif", "New York", serif;
}
.indent {
	margin: 10px 20px 15px 0px;
}
.img2x {
	z-index:1111 !important;
	-webkit-transform:scale(2); /* Safari and Chrome */
	-moz-transform:scale(2); /* Firefox */
	-ms-transform:scale(2); /* IE 9 */
	-o-transform:scale(2); /* Opera */
	 transform:scale(2);
}
.img1x {
	-webkit-transform:scale(1); /* Safari and Chrome */
	-moz-transform:scale(1); /* Firefox */
	-ms-transform:scale(1); /* IE 9 */
	-o-transform:scale(1); /* Opera */
	 transform:scale(1);
}

/* handling of 3-part descriptions
----------------------------------------------- */
@media screen and (min-width:610px) {
	.descr { 
		margin-top:10px;
		margin-bottom:10px;
		display:table-row;
	}
	.descr1 {
		padding:5px;
		border-top:thin #666 solid;
		display:table-cell;
		width:10%;
		font-weight:bold;
		text-align:center;
		vertical-align:middle;
		color:#03C;
		}
	.descr2, .descr2a {
		padding:5px;
		border-top:thin #666 solid;
		display:table-cell;
		vertical-align:middle;
		justify-content: center;
		align-items: center;
		width:30%;
		height:auto;
		}
	.descr2 img, .descr2a img {
		position:relative;
		vertical-align:middle;
/*		z-index:600; */
	/*    flex-shrink: 0; */
		-webkit-transition: all 1s ease; /* Safari and Chrome */
		-moz-transition: all 1s ease; /* Firefox */
		-ms-transition: all 1s ease; /* IE 9 */
		-o-transition: all 1s ease; /* Opera */
		transition: all 1s ease;
		}
	.descr2 img {
		margin-left:10%;
		width:80%;
		}
	.descr2a img {
		margin-left:25%;
		width:50%;
		}
	.descr3 {
		display:table-cell;
		border-top:thin #666 solid;
		vertical-align:middle;
		padding:5px;
		width:65%;
	}
}
@media screen and (max-width:609px) {
	.descr { 
		margin-top:10px;
		margin-bottom:10px;
		border-top:thin #666 solid;
	}
	.descr1 {
		padding:5px;
		font-weight:bold;
		text-align:center;
		color:#03C;
		}
	.descr2 {
		padding:5px;
		justify-content: center;
		align-items: center;
		height:auto;
		}
	.descr2 img, .descr2a img {
		position:relative;
		vertical-align:middle;
		z-index:600;
	/*    flex-shrink: 0; */
		-webkit-transition: all 1s ease; /* Safari and Chrome */
		-moz-transition: all 1s ease; /* Firefox */
		-ms-transition: all 1s ease; /* IE 9 */
		-o-transition: all 1s ease; /* Opera */
		transition: all 1s ease;
		}
	.descr2 img {
		margin-left:10%;
		width:80%;
		}
	.descr3 {
		vertical-align:top;
		padding:5px;
	}
}

/* other attributes */
.hide { visibility:hidden; display:none; }
#fullscreen { height:97%; }


.abs1 { position:absolute; top:80px; left:10px; width:15%;
border:solid thin black; text-align:left; font-size: 14px; }
.abs_h1 { background-color:#A9C0C0; font-weight:bold; text-align:center; color:white; border:solid thin black; padding:2px; }
.abs_txt1 {  background-color:#eee; padding:8px; border:solid thin black; text-align:left; }
